2011年4月22日

[vine-users:080978] Re:Dual-Headについて。

長南です。

大橋さんのメールより [vine-users:080976]
>
>> それならば,元に戻すことになりますが
>> 以前使われていたバージョンを nVidia からダウンロードし
>
> 前のメールにも書いたのですが、

>># 古いドライバは、ライブラリから消されてしまいました。
> という状態です。

カードは GeForce GTX 260 で、今使っているドライバの
バージョンは 260.19.44 なんですね。

http://www.nvidia.com/Download/index.aspx?lang=en-us
を覗いたら、270.41.06 というバージョンが出ていました。
これは使えないのですか。

nvidia のドライバはときどき動作がおかしいのがありますから、
ちゃんと動くバージョンがあったら、取っておくべきなんですね。

# 「DOWNLOAD DRIVERS」→「Beta and Archived Drivers」を選ぶと、
# 古いバージョンのドライバもダウンロードできるみたいです。

--
長南洋一
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年4月22日 12:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/103312
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。